<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cloaked</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Cloaked-3/digital-comic/984928</Web>
  <Summary>America's sole costumed crimefighter disappeared a quarter century ago, and investigator Jake Stevens is hired to discover why. But after two of Jake's interview subjects are murdered, with Jake the prime suspect, his last hope to find the truth may lie within the twisted mind of the masked hero's greatest nemesis--the deranged criminal known as the Lunatic! Written by Mike Richardson--creator of The Mask, producer of the Hellboy film franchise, and writer of the 47 Ronin graphic novel‚ and illustrated with gritty realism by Jordi Armengol.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB984928], [ASINB09Q5K79L7]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
